GET /api/v1/ports/gstreamer010-gst-plugins-bad/
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "name": "gstreamer010-gst-plugins-bad",
    "portdir": "gnome/gstreamer010-gst-plugins-bad",
    "version": "0.10.23",
    "license": "GPL and LGPL",
    "platforms": "darwin",
    "epoch": 0,
    "replaced_by": null,
    "homepage": "https://gstreamer.freedesktop.org/modules/gst-plugins-bad.html",
    "description": "A set of plug-ins for GStreamer that need more quality.",
    "long_description": "GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared to the rest. They might be close to being good quality, but they're missing something - be it a good code review, some documentation, a set of tests, a real live maintainer, or some actual wide use.",
    "active": true,
    "categories": [
        "gnome"
    ],
    "maintainers": [],
    "variants": [
        "faac",
        "universal"
    ],
    "dependencies": [
        {
            "type": "build",
            "ports": [
                "autoconf",
                "automake",
                "libtool",
                "pkgconfig",
                "gtk-doc",
                "clang-16"
            ]
        },
        {
            "type": "lib",
            "ports": [
                "libsndfile",
                "openal-soft",
                "soundtouch",
                "spandsp-devel",
                "libdc1394",
                "libdvdnav",
                "libdvdread",
                "gstreamer010-gst-plugins-base",
                "libglade2",
                "jasper",
                "libexif",
                "faad2",
                "librsvg",
                "XviD",
                "dirac",
                "libass",
                "libmms",
                "libvpx",
                "schroedinger",
                "curl",
                "neon",
                "rtmpdump",
                "libpng",
                "libdca",
                "libmodplug",
                "libmpcdec",
                "libmusicbrainz2",
                "libopus"
            ]
        }
    ],
    "depends_on": []
}